Subject: The keys are on the way
From: "WHITE, CAROLYN K" <[email-masked]>
To: "LLPS Customer Service" <[email-masked]>
Date: Fri, 8 Jul 2011 10:41:03 -0500

Good morning, Mike,

The keys are on the way for PO Box 191.  I apologize that you had to send us a reminder.  I thought it was already taken care of.

Thank you,

CAROLYN WHITE
BUSINESS SERVICE NETWORK
888-276-1293
USPS CALL 616-776-6143
[email-masked]
CUSTOMER SERVICE EXCELLENCE!

________________________________
From: LLPS Customer Service [mailto:[email-masked]]
Sent: Friday, July 08, 2011 8:15 AM
To: WHITE, CAROLYN K
Subject: Fw: USPS PO Boxes Online - Reminder

Did you hear back from these people?
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]<mailto:[email-masked]>
----- Original Message -----
From: [email-masked]<mailto:[email-masked]>
To: [email-masked]<mailto:[email-masked]>
Sent: Thursday, July 07, 2011 9:02 PM
Subject: USPS PO Boxes Online - Reminder

Dear MICHAEL BISHOP:

This is a friendly reminder that you still have not picked up your keys for the PO Box referenced below:
Transaction number:

000700321749824

Payment amount:

$226.00

Payment period:

12 months

Payment method:

Visa credit card

Next payment due:

05/31/2012

Post Office location:

801 I ST RM 149

SACRAMENTO, CA, 95814

Be sure to bring a copy of your completed PO Boxes Online application and two acceptable forms of identification to the Post Office where your box is located. (To print the application, sign in to your PO Boxes Online account.)

Your ID must be current, contain sufficient information to confirm that you are who you claim to be, contain your current address, and be traceable to you. One form of ID must contain a photograph. Social Security cards, credit cards, and birth certificates are not acceptable IDs.

Acceptable Photo IDs:

 *   Valid driver's license or state non-driver's identification card
 *   Armed forces, government, university, or recognized corporate identification card
 *   Passport, alien registration card, or certificate of naturalization
Acceptable Non-Photo IDs:

 *   Current lease, mortgage, or deed of trust
 *   Voter or vehicle registration card
 *   Home or vehicle insurance policy
When you present your application and acceptable forms of ID for verification at the Post Office, you will receive your box number and keys (or combination).

If you are applying for a PO Box in a different city or state, you may go to your local Post Office to begin the application process.

If you need to cancel your PO Box application before you have picked up your keys, you may request a refund online (after 2 days and up to 60 days from the date you applied for a PO Box).

*Please do not respond to this system-generated email.
If you need assistance with PO Boxes Online, please visit http://www.usps.com/customerservice/ or contact the Internet Customer Care Center at [email-masked]<mailto:[email-masked]>.

Thank you for choosing the United States Postal Service. We appreciate your business.